<html>
    <head>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <h1 class="titulo">IMPUT TEXT</h1>
        
        <p>
         Selecionar um tipo. No meu caso, Texto, e a " entrada do tipo texto ".
        </p>
        
        <div class="codigo">
            
            <h3 class="exemplo exemplo_titulo"> Exemplo: </h3>
        
        <form>
            <div class="exemplo">
      <h1> Espaco em branco ali ---> \/ \/ </h1>
    <label for="uname">Choose a username: </label>
    <input type="text" id="uname" name="name">  

  </div>
  <div>
    <button>Submit</button>
  </div>
</form>  <h1> Imput Text </h1> </br>
        
        
        <span class="tag"> &lt;form&gt; </span>
        <span class="tag"> &lt;div&gt;</span>
        <span class="tag"> &lt;label for="uname">Choose a username: &lt/label&gt; </span>
        <span class="tag"> &lt;input type="text" id="uname" name="name"&gt; </span>
        <span class="tag"> &lt;/div&gt; </span>
        <span class="tag"> &lt;/div&gt; </span>
        <span class="tag"> &lt;button>Submit &lt/button&gt; </span>
        <span class="tag"> &lt;/div&gt; </span>
        <span class="tag"> &lt;/form &gt;</span>
        
        </div>
        
        
    </body>
</html>
